<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueValentine&rsquo;s Day AP Promo &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2020/02/13/valentines-day-ap-promo/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Valentine&#8217;s Day AP Promo</title>
		<link>https://s4leaguegame.com/fr/2020/02/13/valentines-day-ap-promo/</link>
		<comments>https://s4leaguegame.com/fr/2020/02/13/valentines-day-ap-promo/#respond</comments>
		<pubDate>Thu, 13 Feb 2020 14:30:44 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/02/9dfddc81-fb-post_fr_launcher_1200x630_valentine-e1581424789584.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1584</guid>
		<description><![CDATA[En cette Saint-Valentin, Cupidon accorde la plus belle des aubaines. Un Bonus de 20% en plus sur les Packs d&#8217;AP. À partir du jeudi 13 [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/02/9dfddc81-fb-post_fr_launcher_1200x630_valentine-e1581424789584.jpg" title="Valentine&#8217;s Day AP Promo" width="999" height="630"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-560x125.jpg" alt="" class="wp-image-1635" srcset="https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-560x125.jpg 560w, https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-300x67.jpg 300w, https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine-768x171.jpg 768w, https://assets.cdn.one.gamigo.com/2020/02/730896aa-news_fr_banner_836x186_valentine.jpg 836w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>En cette Saint-Valentin, Cupidon accorde la plus belle des aubaines. Un Bonus de 20% en plus sur les Packs d&rsquo;AP. À partir du jeudi 13 février, 15h CET &#8211; Jusqu&rsquo;au lundi 17 février, 15h CET.</p>



<p>Cliquez les liens ci-dessous pour consulter nos offres de Saint Valentin ! </p>



<p><a href="https://s4league.aeriagames.com/itemmall/Heartbreakers">Heartbreaker</a><br><a href="https://s4league.aeriagames.com/itemmall/Lovely%2BHearts">Lovely Hearts</a><br><a href="https://s4league.aeriagames.com/itemmall/Super%2BBonus">Super Bonus</a><br><a href="https://s4league.aeriagames.com/itemmall/Espers%2BMarket">Esper Market</a></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/02/13/valentines-day-ap-promo/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
